using PARR.Domain.Entities.TemplateEntities;

namespace PARR.Core.Repositories.Interfaces.TemplateRepositories
{
    public interface ITemplateRenamePendingRepository
    {
        Task<bool> CreateAsync(TemplateRenamePending obj);
        IQueryable<TemplateRenamePending> Get();
    }
}
